require 'Items/ProceduralDistributions'

	--Benni & PowPow's
    table.insert(ProceduralDistributions["list"]["FreezerTrailerPark"].items, "Base.BenniPow");
    table.insert(ProceduralDistributions["list"]["FreezerTrailerPark"].items, 0.13);
    table.insert(ProceduralDistributions["list"]["FreezerGeneric"].items, "Base.BenniPow");
    table.insert(ProceduralDistributions["list"]["FreezerGeneric"].items, 0.16);
    table.insert(ProceduralDistributions["list"]["FreezerRich"].items, "Base.BenniPow");
    table.insert(ProceduralDistributions["list"]["FreezerRich"].items, 0.1);
    table.insert(ProceduralDistributions["list"]["FreezerIceCream"].items, "Base.BenniPow");
    table.insert(ProceduralDistributions["list"]["FreezerIceCream"].items, 2.6);
    table.insert(ProceduralDistributions["list"]["TheatreKitchenFreezer"].items, "Base.BenniPow");
    table.insert(ProceduralDistributions["list"]["TheatreKitchenFreezer"].items, 1.5);